E-MailRelay

List of all members
GPop::DirectoryReader Struct Reference

A trivial class which is used like G::Root by GPop::Store for reading directory listings. More...

Inheritance diagram for GPop::DirectoryReader:

## Detailed Description

A trivial class which is used like G::Root by GPop::Store for reading directory listings.

Definition at line 52 of file gpopstore.cpp.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/gpop/gpopstore.cpp